@charset "utf-8";
/*--------------------------------------
	Style Name : Guideline Style Sheet

	content
--------------------------------------*/
/*--------------------------------------
	div--------------------------------------*/

.trade  .cap {
	font-size: 16px;
}
.trade {
	text-align: left;
}
.trade dl {
	padding-top: 5px;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADCDB;
	clear: both;
}
.trade dt {
	background-color: #999999;
	width: 200px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	float: left;
}

.trade h2 {
	margin-bottom: 20px;
}

.trade dd {
	width: 500px;
	padding-top: 10px;
	float: left;
	padding-bottom: 10px;
	padding-left: 25px;
	line-height: 1.4;
}
.trade .1st {
	margin-top: 20px;
}
